## golang-github-go-openapi-runtime 0.0~git20160704.0.11e322e

=== debian/changelog ===
golang-github-go-openapi-runtime (0.0~git20160704.0.11e322e-1) unstable; urgency=medium

  * Initial release (Closes: #857100)
  * Vendor golang-github-go-openapi-validate library to avoid
    circular B-D loop.
  * Test suite not in good shape for this snapshot so ignore errors
    for the moment.

 -- Tim Potter <tpot@hpe.com>  Thu, 23 Mar 2017 16:17:43 +1100
