=== debian/control ===
Source: golang-github-go-openapi-runtime
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-go-openapi-analysis-dev,
               golang-github-go-openapi-errors-dev,
               golang-github-go-openapi-loads-dev,
               golang-github-go-openapi-spec-dev,
               golang-github-go-openapi-strfmt-dev,
               golang-github-go-openapi-swag-dev,
#               golang-github-go-openapi-validate-dev,
               golang-github-gorilla-context-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/runtime
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-runtime.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-runtime.git
XS-Go-Import-Path: github.com/go-openapi/runtime

Package: golang-github-go-openapi-runtime-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-openapi-analysis-dev,
         golang-github-go-openapi-errors-dev,
         golang-github-go-openapi-loads-dev,
         golang-github-go-openapi-spec-dev,
         golang-github-go-openapi-strfmt-dev,
         golang-github-go-openapi-swag-dev,
#         golang-github-go-openapi-validate-dev,
         golang-github-gorilla-context-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         golang-gopkg-yaml.v2-dev
Description: OpenAPI runtime interfaces
 The validate library is part of the OpenAPI Initiative and OpenAPI
 Specification, and consists of classes and functions to be used in
 code generation when creating client- and server-side implementations
 of REST interfaces.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing
 and consuming an API.
