## golang-github-go-openapi-runtime 0.15.0

=== debian/changelog ===
golang-github-go-openapi-runtime (0.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Martina Ferrari ]
  * New upstream release.
  * Automatic cme fixes.
  * Update gbp.conf.
  * Stop vendoring the validate library.
  * Adjust dependencies.
  * Add versioned dependencies.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 08:50:11 +0000
