=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Test suite appears to be in bad shape for 0.0~git20160704.0.11e322e snapshot
override_dh_auto_test:
	-dh_auto_test
