## golang-github-go-openapi-runtime 0.21.0

=== debian/changelog ===
golang-github-go-openapi-runtime (0.21.0-1) unstable; urgency=medium

  * Team upload.

  [ Guillem Jover ]
  * New upstream release.
  * Update Go Team Maintainer address.
  * Switch to debhelper-compat level 13.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Set Rules-Requires-Root to no.
  * Mark -dev package as Multi-Arch: foreign.
  * Switch Section to golang.
  * Remove ${shlibs:Depends} from Depends field.
  * Remove copyright statements from License fields.
  * Move license location on Debian systems into a Comment field.
  * Fix debian/watch syntax.
  * Switch to debian/watch format 4.
  * Update gitlab-ci.yml from its canonical source.
  * Update gbp configuration following Go Team new workflow.
  * Update copyright claims.
  * Replace patch with DH_GOLANG_INSTALL_EXTRA to include fixtures.
  * Update dependencies for new upstream release.
  * Add a debian/.gitignore file.
  * Set build directory to _build.
  * Do not ignore the test suite results.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 23:41:42 +0100

golang-github-go-openapi-runtime (0.15.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 03:14:21 +0000
