## golang-github-go-openapi-runtime 0.23.2

=== debian/changelog ===
golang-github-go-openapi-runtime (0.23.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/watch file.
  * Run wrap-and-sort -sat.
  * Bump golang-github-go-openapi-swag-dev to (>= 1:0.21.0~).
  * Bump golang-github-go-openapi-validate-dev to (>= 0.21.0~).

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Mar 2022 00:39:07 +0100
