## golang-github-go-openapi-runtime 0.23.3

=== debian/changelog ===
golang-github-go-openapi-runtime (0.23.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 22 Mar 2022 17:13:31 +0100
