=== debian/control ===
Source: golang-github-go-openapi-runtime
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-docker-go-units-dev,
 golang-github-go-openapi-analysis-dev (>= 0.15.0~),
 golang-github-go-openapi-errors-dev,
 golang-github-go-openapi-loads-dev (>= 0.15.0~),
 golang-github-go-openapi-spec-dev (>= 0.15.0~),
 golang-github-go-openapi-strfmt-dev (>= 0.19.0~),
 golang-github-go-openapi-swag-dev (>= 1:0.21.0~),
 golang-github-go-openapi-validate-dev (>= 0.21.0~),
 golang-github-opentracing-opentracing-go-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-gopkg-yaml.v2-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-runtime
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-runtime.git
Homepage: https://github.com/go-openapi/runtime
XS-Go-Import-Path: github.com/go-openapi/runtime

Package: golang-github-go-openapi-runtime-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-docker-go-units-dev,
 golang-github-go-openapi-analysis-dev (>= 0.15.0~),
 golang-github-go-openapi-errors-dev,
 golang-github-go-openapi-loads-dev (>= 0.15.0~),
 golang-github-go-openapi-spec-dev (>= 0.15.0~),
 golang-github-go-openapi-strfmt-dev (>= 0.19.0~),
 golang-github-go-openapi-swag-dev (>= 1:0.21.0~),
 golang-github-go-openapi-validate-dev (>= 0.21.0~),
 golang-github-opentracing-opentracing-go-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-gopkg-yaml.v2-dev,
 ${misc:Depends},
Description: OpenAPI runtime interfaces
 The runtime library is part of the OpenAPI Initiative and OpenAPI
 Specification, and consists of classes and functions to be used in
 code generation when creating client- and server-side implementations
 of REST interfaces.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing
 and consuming an API.
