## golang-github-go-openapi-runtime 0.28.0

=== debian/changelog ===
golang-github-go-openapi-runtime (0.28.0-2) unstable; urgency=medium

  [ Martina Ferrari ]
  * Update my email address.
  * d/control: apply automated fixes from cme fix dpkg.

  [ Guillem Jover ]
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 27 Mar 2025 00:14:46 +0100

golang-github-go-openapi-runtime (0.28.0-1) unstable; urgency=medium

  * New upstream release.
    - Update dependencies for new upstream release.
  * Run wrap-and-sort -ast.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Add myself to Uploaders.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 18 Sep 2024 19:22:59 +0200
